:root {
	--color-red: #e20023;
	--color-ung: #1a73e8;
	--color-medium-red: #cc2c32;
	--color-dark-red: #c31829;
	--color-green: #28a745;
	--color-dark-green: #207d36;
	--color-black: #212529;
	--color-gray: #6c757d;
	--background-static: #ec2d3f;
	--background-hover: #ec2d3f;
	--color-static: #000;
	--color-hover: #ffc600;
}
.blink {
	-webkit-animation-name: blink;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-name: blink;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	animation-name: blink;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}
@-moz-keyframes blink {
	0% {opacity: 1;		}
	50% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes blink {
	0% {opacity: 1;}
	50% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes blink {
	0% {opacity: 1;}
	50% {opacity: 0;}
	100% {opacity: 1;}
}
/* Button Frame */
.btn-frame {
	display: block;
	width: 40px;
	height: 40px;
	position: fixed;
	right: 14px;
	z-index: 100;
	cursor: pointer;
}
.btn-frame i {
	display: flex;
	display: -ms-flex;
	justify-content: center;
	align-items: center;
	-ms-flex-align: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: var(--color-ung);
	position: relative;
	z-index: 1;
}
.btn-frame i img {
	vertical-align: middle;
	width: 70%;
}
.btn-frame .animated.infinite,
.btn-support .animated.infinite {
	animation-iteration-count: infinite;
}
.btn-frame .kenit-alo-circle {
	width: 48px;
	height: 48px;
	top: -4px;
	right: -4px;
	position: absolute;
	background-color: transparent;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 1px solid var(--color-ung);
	box-sizing: border-box;
}
.btn-frame .zoomIn,
.btn-support .zoomIn {
	animation-name: zoomIn;
}
.btn-frame .animated,
.btn-support .animated {
	animation-duration: 1s;
	animation-fill-mode: both;
}
.btn-frame .kenit-alo-circle-fill {
	width: 56px;
	height: 56px;
	top: -8px;
	right: -8px;
	position: absolute;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	background-color: var(--color-ung);
	opacity: 0.4;
	box-sizing: border-box;
}
.btn-frame .pulse,.btn-support .pulse {animation-name: pulse;}
.btn-face {bottom: 150px;}
.btn-phone {bottom: 205px;}
.btn-zalo {bottom: 50px;}
#messages-facebook {
	position: fixed;
	z-index: 1000;
}
.js-facebook-messenger-container.closed,
.js-facebook-messenger-tooltip.closed {
	display: none !important;
}
.js-facebook-messenger-tooltip {
	bottom: 97px;
	right: 97px;
}
.js-facebook-messenger-tooltip {
	color: #404040;
	background: #fff;
}
.js-facebook-messenger-box,
.js-facebook-messenger-button,
.js-facebook-messenger-tooltip {
	z-index: 999;
}
.js-facebook-messenger-tooltip {
	display: none;
	position: fixed;
	text-align: center;
	border-radius: 10px;
	overflow: hidden;
	font-size: 12px;
	line-height: 1;
	padding: 10px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: rgba(0, 0, 0, 0.15) 0 2pt 10pt;
	z-index: 1e30;
}
.js-facebook-messenger-close-tooltip {
	width: 10px;
	height: 10px;
	display: inline-block;
	cursor: pointer;
	margin-left: 10px;
}
.js-facebook-messenger-box.rubberBand {
	-webkit-animation-name: rubberBand;
	animation-name: rubberBand;
}
.js-facebook-messenger-box.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.js-facebook-messenger-box {
	display: block;
	position: fixed;
	cursor: pointer;
	bottom: 120px;
	right: 5px;
	width: 56px;
	height: 56px;
	text-align: center;
	background: var(--color-ung);
	border-radius: 100%;
	overflow: hidden;
	z-index: 99;
	-webkit-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.3);
}
.js-facebook-messenger-box.rotate svg#fb-msng-icon {
	transform: rotate(0deg);
}
.js-facebook-messenger-box svg#fb-msng-icon {
	width: 32px;
	height: 33px;
	position: absolute;
	top: 13px;
	left: 12px;
	opacity: 1;
	overflow: hidden;
	-webkit-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-moz-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-o-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
}
.js-facebook-messenger-box.rotate svg#close-icon {
	transform: rotate(-45deg);
}
.js-facebook-messenger-box svg#close-icon {
	opacity: 0;
	width: 19px;
	height: 20px;
	position: absolute;
	top: 19px;
	left: 19px;
	-webkit-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-moz-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-o-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
}
.js-facebook-messenger-container,
.js-facebook-messenger-container-button {
	z-index: 1000;
}
.js-facebook-messenger-container {
	position: fixed;
	opacity: 0;
	transform: translateY(50px);
	bottom: 170px;
	right: 10px;
	width: 300px;
	border-radius: 10px;
	pointer-events: none;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16);
	-webkit-transition: transform 160ms ease-in-out, opacity 160ms ease-in-out;
	-moz-transition: transform 160ms ease-in-out, opacity 160ms ease-in-out;
	-o-transition: transform 160ms ease-in-out, opacity 160ms ease-in-out;
	transition: transform 160ms ease-in-out, opacity 160ms ease-in-out;
}
.js-facebook-messenger-top-header {
	width: 100%;
}
.js-facebook-messenger-top-header {
	color: #fff;
	background: var(--color-ung);
}
.js-facebook-messenger-top-header {
	display: block;
	position: relative;
	width: 100%;
	background: var(--color-ung);
	color: #fff;
	text-align: center;
	line-height: 1;
	padding: 10px;
	font-size: 14px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.js-facebook-messenger-container iframe,
.js-facebook-messenger-container-button iframe {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.js-facebook-messenger-container.open {
	transform: translateY(0px);
	opacity: 1;
	pointer-events: all;
	z-index: 1000;
}
.js-facebook-messenger-box.open svg#fb-msng-icon {
	opacity: 0;
}
.js-facebook-messenger-box.rotate.open svg#close-icon {
	transform: rotate(0deg);
}
.js-facebook-messenger-box.open svg#close-icon {
	opacity: 1;
}